		/* Structure Menu v1.0.0 */
		/* Requires jquery for mobile see docs */
		

			/* Horizontal Navigation */		
		
			/* The navigation is above everything else */ 
			
			.nav-h, .nav-v,
			.nav-h ul li ul,
			.nav-v ul li ul,
			.nav-h ul li ul li ul,
			.nav-v ul li ul li ul,
			.nav-h ul li ul li ul li ul,
			.nav-v ul li ul li ul li ul
		{
			z-index: 99;
		}
			
			/* Hides the first menu item on larger screens*/
						
			.nav-h > ul > li:first-of-type,
			.nav-v > ul > li:first-of-type
		{
			display: none;
		}	
			
			
			/* Sets the first level inline */
		
			.nav-h ul li
		{
			display: inline-block;	
			margin-right: -5px;		
		}
		
			.nav-h ul li a,
			.nav-v ul li a
		{
			display: block;
		}
		
			/* Hides the second level */
			
			.nav-h ul li ul,
			.nav-v ul li ul
		{
			display: none;
			position: absolute;
		}
		
			/* Shows the second level */
			
			.nav-h ul li:hover ul,
			.nav-v ul li:hover ul
		{
			display: list-item;
			
		}
		
			/* Makes the drop-downs a list */
		
			.nav-h ul li ul li,
			.nav-v ul li ul li
		{
			position: relative;
			display: list-item;
			margin-left: 0px;
			white-space: nowrap;
		}
		
		
			/* Hides the third level */ 
		
			.nav-h ul li:hover ul li ul,
			.nav-v ul li:hover ul li ul
		{
			position: absolute;
			left: 100%;
			top: 0px;
			display: none;
		}
		
			/* Shows the third level */
		
			.nav-h ul li ul li:hover ul,
			.nav-v ul li ul li:hover ul
		{
			display: list-item;
		}
		
			/* Hides the forth level */ 
		
			.nav-h ul li ul li:hover ul li ul,
			.nav-v ul li ul li:hover ul li ul
		{
			position: absolute;
			left: 100%;
			top: 0px;
			display: none;
		}
		
			/* Shows the forth level */
		
			.nav-h ul li ul li ul li:hover ul,
			.nav-v ul li ul li ul li:hover ul
		{
			display: list-item;
		}
		
		
			/* Vertical Menu */
			
		
		/* Reset all hover effects */
			
			.nav-v ul li:hover ul,
			.nav-v ul li:hover ul li ul,
			.nav-v ul li ul li:hover ul li ul
		{
			position: relative;
			display: list-item;
			left: 0%;
			margin-right: 0px;
			display: none;
			
		}
		
			/* Menu items go under each other and 100% width */
								
			.nav-v ul li a
		{
			display: block;
		}
		
			/* resets first level navigation and hides it*/		
				
			.nav-v ul li
		{
			position: relative;
			display: list-item;
			left: 0%;
			margin-right: 0px;
		}	
		
			/* Hides all the drop down menus */
		
			.nav-v ul li ul
		{
			display: none;
			position: relative;
		}
		
			/* resets the flyout menu items */
				
			.nav-v ul li ul li,
			.nav-v ul li ul li ul li,
			.nav-v ul li ul li ul li ul li
		{
			position: relative;
			display: list-item;
			margin-left: 0px;
			white-space: nowrap;
		}

		
			/* Jquery onclick class */

			.nav-v .show
		{
			display: list-item!important;
		}
		
	
			

			/* Mobile menu for smaller screens */
		
			@media screen and (max-width:767px) 	
		{	
			
			
			/* Reset all hover effects */
			
			.nav-h ul li:hover ul,
			.nav-h ul li:hover ul li ul,
			.nav-h ul li ul li:hover ul li ul,
			.nav-v ul li:hover ul,
			.nav-v ul li:hover ul li ul,
			.nav-v ul li ul li:hover ul li ul
		{
			position: relative;
			display: list-item;
			left: 0%;
			margin-right: 0px;
			display: none;
			
		}
		
			/* Menu items go under each other and 100% width */
								
			.nav-h ul li a,
			.nav-v ul li a
		{
			display: block;
		}
		
			/* resets first level navigation and hides it*/		
				
			.nav-h ul li,
			.nav-v ul li
		{
			position: relative;
			display: list-item;
			left: 0%;
			margin-right: 0px;
			display: none;
		}	
		
			/* Hides all the drop down menus */
		
			.nav-h ul li ul,
			.nav-v ul li ul
		{
			display: none;
			position: relative;
		}
		
			/* resets the flyout menu items */
				
			.nav-h ul li ul li,
			.nav-h ul li ul li ul li,
			.nav-h ul li ul li ul li ul li,
			.nav-v ul li ul li,
			.nav-v ul li ul li ul li,
			.nav-v ul li ul li ul li ul li
		{
			position: relative;
			display: list-item;
			margin-left: 0px;
			white-space: nowrap;
		}
		
			/*shows the first menu item*/
				
			.nav-h ul li:first-of-type,
			.nav-v ul li:first-of-type
		{
			display: list-item;
		}

		
			/* Jquery onclick class */

			.nav-h .show,
			.nav-v .show
		{
			display: list-item!important;
		}
		
	    			
		}	/*screen width 700 end*/